import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartWidgetConfigurationComponent } from './chart-widget-configuration.component';

describe('ChartWidgetConfigurationComponent', () => {
  let component: ChartWidgetConfigurationComponent;
  let fixture: ComponentFixture<ChartWidgetConfigurationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartWidgetConfigurationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartWidgetConfigurationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
